ou/*
 Theme Name:   Twenty Twenty-One for ɅGOᏒɅ
 Theme URI:    https://AGORA.ftp.sh
 Description:  Twenty Twenty One Child Theme
 Author:       SuperAtic
 Author URI:   https://SuperAtic.com
 Template:     twentytwentyone
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentyone-vicons
*/

*, body {
   font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; 
   -webkit-font-smoothing: antialiased;
   -moz-font-smoothing: antialiased;
   -ms-font-smoothing: antialiased;
   -o-font-smoothing: antialiased;
   font-smoothing: antialiased;
   overflow-x: hidden; 
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
   text-rendering: optimizeLegibility; /* optional: This is for older browsers */
   -webkit-font-variant-ligatures: common-ligatures; /* for iOS and Safari 6 */
   font-variant-ligatures: common-ligatures; /* for up-to-date browsers, including IE10 and Opera 21 */

}

.sku, and, .and,
body.body.wp-night-mode-on .site-description,
small.grey bdi, .woocommerce-Price-currencySymbol,
.site-description {
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
    font-weight: normal;
    color: #E685B5 !importat;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 8px;
    width: auto;
}

div.download img {
	opacity: 0.8;
	cursor: pointer !important;
}

div.download img:hover {
	opacity: 1;
}

div.download .soon img,
div.download .soon img:hover {
	opacity: 0.3 !important;
	cursor: wait !important;
}

.buel {color: #eaefff !important;}
.blue, a, a:hover {color: #2E99D1 !important;}
.grey  {color: #969696;}

.footer-navigation-wrapper li a,
.bleu {color: #2E99D1 !important;}
.lueb {color: #614611 !important;}
.uelb {color: #FADA5E !important;}

#primary-menu-list .current-menu-item a {
	font-weight: 600 !important;
}

footer .site-logo img.custom-logo {
    width: 84px !important;
    margin-top: -11px !important;
}

.site-description {
    top: -8px;	
}

/* in footer! 
	footer .site-logo span.site-description {
    text-transform: capitalize;
    position: relative;
    top: -5px;
}*/

.footer-navigation-wrapper li {
    overflow: hidden;
    font-size: 83%;
    color: #28303d !important;
}


a {
	text-decoration: none !important;
	text-decoration-line: none !important; 
	text-decoration-thickness: 0px !important ;
}


a:focus,
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.site .button:focus,
input[type=submit]:focus,
input[type=reset]:focus,
.wp-block-search__button:focus,
.wp-block-button .wp-block-button__link:focus {
	background: rgba(0,0,0,0) !important;
	background: transparent !important;
}

.hide,
.posted-by,
.post-taxonomies,
iframe a.button.button-close.changed_mind_button {
	visibility: hidden !important;
	display: none !important;
}

.gallery-image .box-content h3.title {
	color: transparent !important;
	text-decoration: none !important;
}


::-moz-selection {
  background: #ffffa9 !important;
  color: #54545e !important;
  text-shadow: none !important; }

::selection {
  background: #ffffa9 !important;
  color: #54545e !important;
  text-shadow: none !important; }

@media only screen and (min-width: 1024px) {
.widget-area {
    grid-template-columns: repeat(4, 1fr) !important;
}
}

